\documentclass[landscape, ngerman, a4paper]{scrartcl}

\usepackage{mathezirkel-export}

\usepackage[top=1cm, bottom=2cm, left=1cm, right=1cm, footskip=1cm]{geometry}

\input{config.tex}

% Footer
\pagestyle{scrheadings}
\clearpairofpagestyles
\cfoot{--~\doctitle~--}
\ofoot{\pagemark/\pageref{LastPage}}

\begin{document}
    \input{content.tex}

    \hspace{1cm}

    {\Large \textbf{Gesamtanzahl: \rowcount}}
\end{document}
